### YamlMime:ManagedReference
items:
- uid: adas_core.Application.Customizations.CHUO
  commentId: N:adas_core.Application.Customizations.CHUO
  id: adas_core.Application.Customizations.CHUO
  children:
  - adas_core.Application.Customizations.CHUO.CalculatedObservations
  langs:
  - csharp
  - vb
  name: adas_core.Application.Customizations.CHUO
  nameWithType: adas_core.Application.Customizations.CHUO
  fullName: adas_core.Application.Customizations.CHUO
  type: Namespace
  assemblies:
  - adas-core.Application
references:
- uid: adas_core.Application.Customizations.CHUO.CalculatedObservations
  commentId: T:adas_core.Application.Customizations.CHUO.CalculatedObservations
  href: adas_core.Application.Customizations.CHUO.CalculatedObservations.html
  name: CalculatedObservations
  nameWithType: CalculatedObservations
  fullName: adas_core.Application.Customizations.CHUO.CalculatedObservations
